a:link	{color: #de0000; text-decoration: none;}
a:active	{color: #000000; text-decoration: none;}
a:visited	{color: #000000; text-decoration: none;}
a:hover	{color: #000000; text-decoration: none;}
a.rollover {
   display: block;
    width: 50 px;
  
   text-decoration: none;
   background: url("../img/dasmap.gif");
}
a.rollover:hover {
   background-position:  50px 0;
}


a.rollover1 {
   display: block;
 width: 60 px;
  height: 20 px;
   text-decoration: none;
   background: url("../img/kontaktos.jpg");
}
a.rollover1:hover {
   background-position:  60px 0;
}


a.rollover2 {
  display: block;
 width: 60 px;
  height: 20 px;
   text-decoration: none;
   background: url("../img/maimain.jpg");

}
a.rollover2:hover {
   background-position: 60px 0;
}




a.rollover3 {
   display: block;
   width: 60 px;
   height: 20 px;
  
   background: url("../img/kartos.jpg");
}
a.rollover3:hover {
   background-position: 60px 0;
}














.titleblue{color:5985CE;font-size:10pt;font-weight:bold;font-family:Arial;}

.glossymenu1{
margin: 0px 0;
padding:0;
width: NORMAL; /*width of menu*/
border: 1px solid #fdfdfd;
border-bottom-width: 0;

}



.glossymenu1 a.menuitem{
background: BLUE url(../img/glossyback.gif) repeat-x bottom left;
font: bold 11px arial ,Verdana, Helvetica, sans-serif;
color: #FFffff;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon img*/
width: auto;
padding: 4px 0;
padding-left: 5px;
text-decoration: none;
}



}

.IDIT { position: relative; width: 10pt; height: 5px; overflow: visible; clear: none; }








input.btn{
   height:18px;
   color:#050;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:74%;
   font-weight:bold;
   background-color:#fed;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
 	
  	
}


input.btnhov{
   background-color:#dfeef9;
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;}



.inspek  { font-family:Verdana; }









.glossymenu{
margin: 0px 0;
padding: 0;
width: 210px; /*width of menu*/
border: 0px solid #fdfdfd;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: BLUE url(../img/glossyback.gif) repeat-x bottom left;
font: bold 11px arial ,Verdana, Helvetica, sans-serif;
color: #FFffff;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon img*/
width: auto;
padding: 4px 0;
padding-left: 5px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #f79a08;									/*fond paslednaya stoka */						
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon img that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-img: url(../img/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #eff8fb;                                                           /*fond target */
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid white;
}

.glossymenu div.submenu ul li a{
display: block;
font:    11px  arial ,"Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #f79a08;						/*fond mouse over */
colorz: white;
}















 


div.Article {
  background: 
	url(../img/custom_corners_topleft.gif) 
  top left no-repeat;
  width:207;
  }
div.Article h2 {
  background: 
	url(../img/custom_corners_topright.gif) 
  top right no-repeat;
  font-size:1px;
  padding:15px;
  margin:0;
  }
div.ArticleBody {
  background: 
	url(../img/custom_corners_rightborder.gif) 
  top right repeat-y;
  margin:0;
  margin-top:-2em;
  padding:15px;
  }
div.ArticleFooter {
  background: 
	url(../img/custom_corners_bottomleft.gif) 
  bottom left no-repeat;
  }
div.ArticleFooter p {
  background: 
	url(../img/custom_corners_bottomright.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 0;
  }









  
div.Article1 {
  background: 
	url(../img/custom_corners_topleft.gif) 
  top left no-repeat;
  width: 1100;
  }
div.Article1 h2 {
  background: 
	url(../img/custom_corners_topright.gif) 
  top right no-repeat;
  font-size:1px;
  padding:15px;
  margin:0;
  }
div.ArticleBody1 {
  background: 
	url(../img/custom_corners_rightborder.gif) 
  top right repeat-y;
  margin:0;
  margin-top:-2em;
  padding:15px;
  }
div.ArticleFooter1 {
  background: 
	url(../img/custom_corners_bottomleft.gif) 
  bottom left no-repeat;
  }
div.ArticleFooter1 p {
  background: 
	url(../img/custom_corners_bottomright.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 0;
  }






 
div.Article2{
  background: 
	url(../img/custom_corners_topleft1.gif) 
  top left no-repeat;
  width: 230;
  }
div.Article2 h2 {
  background: 
	url(../img/custom_corners_topright1.gif) 
  top right no-repeat;
  font-size:1px;
  padding:15px;
  margin:0;
  }
div.ArticleBody2 {
  background: 
	url(../img/custom_corners_rightborder1.gif) 
  top right repeat-y;
  margin:0;
  margin-top:-2em;
  padding:15px;
  }
div.ArticleFooter2 {
  background: 
	url(../img/custom_corners_bottomleft1.gif) 
  bottom left no-repeat;
  }
div.ArticleFooter2 p {
  background: 
	url(../img/custom_corners_bottomright1.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 0;
  }





div.Article3{
  background: 
	url(../img/custom_corners_topleft1.gif) 
  top left no-repeat;
  width: 620;
  }
div.Article2 h3 {
  background: 
	url(../img/custom_corners_topright1.gif) 
  top right no-repeat;
  font-size:1px;
  padding:15px;
  margin:0;
  }
div.ArticleBody3 {
  background: 
	url(../img/custom_corners_rightborder1.gif) 
  top right repeat-y;
  margin:0;
  margin-top:-2em;
  padding:15px;
  }
div.ArticleFooter3 {
  background: 
	url(../img/custom_corners_bottomleft1.gif) 
  bottom left no-repeat;
  }
div.ArticleFooter3 p {
  background: 
	url(../img/custom_corners_bottomright1.gif) 
  bottom right no-repeat;
  display:block;
  padding:15px;
  margin:-2em 0 0 0;
  }